/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/assets/custom-styles/general-custom-styles.php cyberstore_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 35px;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/assets/custom-styles/general-custom-styles.php cyberstore_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 35px;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/assets/custom-styles/general-custom-styles.php cyberstore_mikado_h1_styles function */
h1 { font-size: 22px;font-weight: 600;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/assets/custom-styles/general-custom-styles.php cyberstore_mikado_text_styles function */
p { color: #000000;font-weight: 400;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/assets/custom-styles/general-custom-styles.php cyberstore_mikado_link_hover_styles function */
a:hover, p a:hover { color: #33358e;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/assets/custom-styles/general-custom-styles.php cyberstore_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #33358e;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php cyberstore_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(224, 38, 38, 1)!important;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php cyberstore_mikado_fixed_header_styles function */
.mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li > a { font-size: 16px;font-weight: 500;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php cyberstore_mikado_mobile_icon_styles function */
.mkd-mobile-header .mkd-mobile-menu-opener a { color: #2e368f;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php cyberstore_mikado_mobile_icon_styles function */
.mkd-mobile-header .mkd-mobile-menu-opener.mkd-mobile-menu-opened a { color: #585e8e;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php cyberstore_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 91px;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/header/admin/custom-styles/header-custom-styles.php cyberstore_mikado_header_menu_area_styles function */
.mkd-page-header .mkd-menu-area { background-color: rgba(224, 38, 38, 1);}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/header/admin/custom-styles/header-custom-styles.php cyberstore_mikado_header_logo_area_styles function */
.mkd-page-header .mkd-logo-area { height: 160px !important;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/search/admin/custom-styles/search-custom-styles.php cyberstore_mikado_search_opener_icon_size function */
.mkd-search-opener { font-size: 20px;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php cyberstore_mikado_breadcrumbs_title_area_typography_style function */
.mkd-title-holder .mkd-title-wrapper .mkd-breadcrumbs { color: #000000;line-height: 50px;font-weight: 500;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php cyberstore_mikado_breadcrumbs_title_area_typography_style function */
.mkd-title-holder .mkd-title-wrapper .mkd-breadcrumbs a:hover { color: #2258d6;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/title/admin/custom-styles/title-custom-styles.php cyberstore_mikado_title_area_typography_style function */
.mkd-title-holder .mkd-title-wrapper .mkd-page-title { color: #ffffff;line-height: 2px;}

/* generated in /home/onlinet1/public_html/mooseindustrialtools.com.au/wp-content/themes/cyberstore/framework/modules/title/admin/custom-styles/title-custom-styles.php cyberstore_mikado_title_area_typography_style function */
.mkd-title-holder .mkd-title-wrapper .mkd-page-subtitle { color: #ffffff;line-height: 2px;}

